<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.UseCDB Field
DatabaseEnvironmentConfig Class See Also

If true, initialize locking for the Berkeley DB Concurrent Data Store product.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool UseCDB

Visual Basic (Declaration)

    Public UseCDB As Boolean

Visual C++

    public:
    bool UseCDB

# Remarks

In this mode, Berkeley DB provides multiple reader/single writer access. The only other subsystem that should be specified with UseCDB flag is UseMPool.

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace